/* ---------- 左コンテンツ ---------- */
#leftcontents{
	width:180px;
	float:left;
}

#leftcontents a img:hover{
	opacity: 0.8
}

/* ---------- 左コンテンツ リスト ---------- */
#leftcontents li{
	background-image:url(images/listhead_01.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	word-break:break-all;
}

#leftcontents li a{
	font-weight:bold;
	color:#666;
}

#leftcontents li a:hover{
	text-decoration:underline;
	color:#CB3332;
}

#leftcontents li a:visit{
	text-decoration:none;
	color:#666;
}

/* ---------- 左コンテンツ 各box ---------- */
#leftcontents .box{
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

#leftcontents .other{
	background-image:url(images/category_10.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

#leftcontents .box .contbox{
	padding:5px;
}

/* ---------- 左コンテンツ 商品検索 ---------- */
.textinput{
	width:150px;
}

#leftcontents #search01 h3,
#leftcontents #search02 h3,
#leftcontents #search03 h3,
#leftcontents #search04 h3,
#leftcontents #search05 h3,
#leftcontents #search06 h3{
	background-image:url(images/category_01_1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:27px;
}


#leftcontents #search01 h3.SearcH3,
#leftcontents #search02 h3.SearcH3,
#leftcontents #search03 h3.SearcH3,
#leftcontents #search04 h3.SearcH3,
#leftcontents #search05 h3.SearcH3,
#leftcontents #search06 h3.SearcH3{
	background-image:url(images/category2_01_1.gif);
	height: 35px;

}


#leftcontents .box{
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

#leftcontents #search p{
	padding-bottom:2px;
}
	
/* 商品検索 - ゲーム */
#leftcontents #search01{
	background-image:url(images/category_01_2_1.gif);
	background-repeat:repeat-y;
}

#leftcontents #search01 h3{
	background-position:0 0;
}

/* 商品検索 - DVD */
#leftcontents #search02{
	background-image:url(images/category_01_2_3.gif);
	background-repeat:repeat-y;
}

#leftcontents #search02 h3{
	background-position:0 -54px;
}

/* 商品検索 - PCゲーム */
#leftcontents #search03{
	background-image:url(images/category_01_2_2.gif);
	background-repeat:repeat-y;
}

#leftcontents #search03 h3{
	background-position:0 -27px;
}

/* 商品検索 - トレカ */
#leftcontents #search04{
	background-image:url(images/category_01_2_4.gif);
	background-repeat:repeat-y;
}

#leftcontents #search04 h3{
	background-position:0 -81px;
}

/* 商品検索 - ホビー */
#leftcontents #search05{
	background-image:url(images/category_01_2_5.gif);
	background-repeat:repeat-y;
}

#leftcontents #search05 h3{
	background-position:0 -108px;
}

/* 商品検索 - アダルト */
#leftcontents #search06{
	background-image:url(images/category_01_2_6.gif);
	background-repeat:repeat-y;
}

#leftcontents #search06 h3{
	background-position:0 -135px;
}




/* ---------- 左コンテンツ カテゴリ ---------- */

#contboxNav ul{
    list-style-type: none;
    margin: 0;
    padding: 0;
    color: #fff;
    z-index: 100;
		border: 1px solid #C4C4C4;
    box-sizing:border-box;
}

#contboxNav ul#menu li.parent{
		line-height: 30px;
    position: relative;
    margin: 0;
    padding: 10px 5px;
    width: 178px;
    font-weight: bold;
    background-image: none;
    background-color: #FFF2F3;
    display: block;
    border: 1px solid #eee;
    box-sizing:border-box;
}

#contboxNav ul#menu li:hover{
	background: #F19C99;
}

#contboxNav ul.child{
    display: none;
    position: absolute;
		top: -25px;
    left: 176px;
    padding: 0;
    border: 2px solid #999;
		margin: 0;
		box-sizing:border:box;
    height: auto;
    background-color: #f7f7f7;
    width: 716px;
    min-height:100px; 

}

ul.child:after{
	content: '';
	display: table;
	clear: both;
}

#contboxNav ul.fourCont{
	width: 714px;
}

#contboxNav ul.thurCont{
	width: 536px;
}

#contboxNav ul.twoCont{
	width: 358px;
}

#contboxNav ul.oneCont{
	width: 178px;
}

#contboxNav ul.child li{
	float: left;
}

/* 
#ontboxNav ul.indexChild{
	width: 536px;
}
#contboxNav ul.indexChild li{
	float: left;
} */


#contboxNav ul.child li,
#contboxNav .selection li{
	width: 178px;
	font-weight: bold;
	background-image: none;
	background-color: #fff;
	display: block;
	border: 1px solid #e5e5e5;
	box-sizing:border-box;
}



#contboxNav ul.child li:hover{
	background: #FFF2F3;
}



#contboxNav span img{
	height: 30px;
	margin-right: 10px;
}

#contboxNav .parent:after{
	content: "";
	border-top: 2px solid #CC3333;
	border-right: 2px solid #CC3333;
	right: 5px;
	top: 25px;
	display: inline-block;
	height: 6px;
	transform: rotate(45deg);
	position: absolute;
	width: 6px;
}


#contboxNav ul.child li a{
		margin: 0;
    display: block;
    width: 178px;
    font-size: 11px;
    color: #333;
    padding: 15px 0px 15px 5px;
		text-decoration: none;
		box-sizing:border-box;
		position: relative;
}


#contboxNav ul.child li:hover{
    background: #FFF2F3 !important;
}
#contboxNav .selection{
	background: #F19C99 !important;
	padding: 10px 5px 0 !important;
	color: #fff;
	font-weight: bold;
	line-height: 30px;
}
#contboxNav .selection ul#menu{
	margin: 10px -6px 0 -6px;

}
#contboxNav .selection li{
	padding: 5px 0 5px 5px !important;
	background: #fff !important;
	position: relative;
}

#contboxNav .selection #menu > li:after{
	content: "";
	border-top: 1px solid #F19C99;
	border-right: 1px solid #F19C99;
	right: 15px;
	display: inline-block;
	height: 4px;
	transform: rotate(45deg);
	position: absolute;
	width: 4px;
	margin-top: 5px;
}

#contboxNav .child li a:after{
	content: "";
	border-top: 1px solid #F19C99;
	border-right: 1px solid #F19C99;
	right: 15px;
	display: inline-block;
	margin-top: 5px;
	height: 4px;
	transform: rotate(45deg);
	position: absolute;
	width: 4px;
}

#contboxNav .selection li:hover{
    background: #F19C99 !important;
    color: #e7e7e7
}



#menu #child li a{
	padding: 3px 0 !important;
}

#leftcontents #category01 h3,
#leftcontents #category02 h3,
#leftcontents #category03 h3,
#leftcontents #category04 h3,
#leftcontents #category05 h3,
#leftcontents #category06 h3{
	background-image:url(images/category_02_1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:27px;
}
#leftcontents #category01 h3.categoryH3,
#leftcontents #category02 h3.categoryH3,
#leftcontents #category03 h3.categoryH3,
#leftcontents #category04 h3.categoryH3,
#leftcontents #category05 h3.categoryH3,
#leftcontents #category06 h3.categoryH3{
	background-image:url(images/category2_02_1.gif);
 	height: 35px;
}
#leftcontents .box{
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

/* カテゴリ - ゲーム */
#leftcontents #category01{
	background-image:url(images/category_01_2_1.gif);
	background-repeat:repeat-y;
}

#leftcontents #category01 h3{
	background-position:0 0;
}

/* カテゴリ - DVD */
#leftcontents #category02{
	background-image:url(images/category_01_2_3.gif);
	background-repeat:repeat-y;
}

#leftcontents #category02 h3{
	background-position:0 -54px;
}

/* カテゴリ - PCゲーム */
#leftcontents #category03{
	background-image:url(images/category_01_2_2.gif);
	background-repeat:repeat-y;
}

#leftcontents #category03 h3{
	background-position:0 -27px;
}

/* カテゴリ - トレカ */
#leftcontents #category04{
	background-image:url(images/category_01_2_4.gif);
	background-repeat:repeat-y;
}

#leftcontents #category04 h3{
	background-position:0 -81px;
}

/* カテゴリ - ホビー */
#leftcontents #category05{
	background-image:url(images/category_01_2_5.gif);
	background-repeat:repeat-y;
}

#leftcontents #category05 h3{
	background-position:0 -108px;
}

/* カテゴリ - アダルト */
#leftcontents #category06{
	background-image:url(images/category_01_2_6.gif);
	background-repeat:repeat-y;
}

#leftcontents #category06 h3{
	background-position:0 -135px;
}



/* ---------- 左コンテンツ 最近チェックした商品 ---------- */
#leftcontents #check h3{
	background-image:url(images/category_18.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}





/* ---------- 左コンテンツ 最近チェックした商品 ---------- */
#leftcontents #check01 h3,
#leftcontents #check02 h3,
#leftcontents #check03 h3,
#leftcontents #check04 h3,
#leftcontents #check05 h3,
#leftcontents #check06 h3{
	background-image:url(images/category_03_1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:27px;
}

#leftcontents .box{
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

/* カテゴリ - ゲーム */
#leftcontents #check01{
	background-image:url(images/category_01_2_1.gif);
	background-repeat:repeat-y;
}

#leftcontents #check01 h3{
	background-position:0 0;
}

/* カテゴリ - DVD */
#leftcontents #check02{
	background-image:url(images/category_01_2_3.gif);
	background-repeat:repeat-y;
}

#leftcontents #check02 h3{
	background-position:0 -54px;
}

/* カテゴリ - PCゲーム */
#leftcontents #check03{
	background-image:url(images/category_01_2_2.gif);
	background-repeat:repeat-y;
}

#leftcontents #check03 h3{
	background-position:0 -27px;
}

/* カテゴリ - トレカ */
#leftcontents #check04{
	background-image:url(images/category_01_2_4.gif);
	background-repeat:repeat-y;
}

#leftcontents #check04 h3{
	background-position:0 -81px;
}

/* カテゴリ - ホビー */
#leftcontents #check05{
	background-image:url(images/category_01_2_5.gif);
	background-repeat:repeat-y;
}

#leftcontents #check05 h3{
	background-position:0 -108px;
}

/* カテゴリ - アダルト */
#leftcontents #check06{
	background-image:url(images/category_01_2_6.gif);
	background-repeat:repeat-y;
}

#leftcontents #check06 h3{
	background-position:0 -135px;
}



/* ---------- 左コンテンツ ご利用ガイド ---------- */
#leftcontents #guide01 h3,
#leftcontents #guide02 h3,
#leftcontents #guide03 h3,
#leftcontents #guide04 h3,
#leftcontents #guide05 h3,
#leftcontents #guide06 h3{
	background-image:url(images/category_04_1.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:27px;
}

#leftcontents .box{
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

/* カテゴリ - ゲーム */
#leftcontents #guide01{
	background-image:url(images/category_01_2_1.gif);
	background-repeat:repeat-y;
}

#leftcontents #guide01 h3{
	background-position:0 0;
}

/* カテゴリ - DVD */
#leftcontents #guide02{
	background-image:url(images/category_01_2_3.gif);
	background-repeat:repeat-y;
}

#leftcontents #guide02 h3{
	background-position:0 -54px;
}

/* カテゴリ - PCゲーム */
#leftcontents #guide03{
	background-image:url(images/category_01_2_2.gif);
	background-repeat:repeat-y;
}

#leftcontents #guide03 h3{
	background-position:0 -27px;
}

/* カテゴリ - トレカ */
#leftcontents #guide04{
	background-image:url(images/category_01_2_4.gif);
	background-repeat:repeat-y;
}

#leftcontents #guide04 h3{
	background-position:0 -81px;
}

/* カテゴリ - ホビー */
#leftcontents #guide05{
	background-image:url(images/category_01_2_5.gif);
	background-repeat:repeat-y;
}

#leftcontents #guide05 h3{
	background-position:0 -108px;
}

/* カテゴリ - アダルト */
#leftcontents #guide06{
	background-image:url(images/category_01_2_6.gif);
	background-repeat:repeat-y;
}

#leftcontents #guide06 h3{
	background-position:0 -135px;
}

/* ---------- 左コンテンツ ご利用ガイドリスト ---------- */
#leftcontents #guide01 li,
#leftcontents #guide02 li,
#leftcontents #guide03 li,
#leftcontents #guide04 li,
#leftcontents #guide05 li,
#leftcontents #guide06 li,
#leftcontents #other3 li{
	background-image:url(images/arrow.gif);
	background-position:left 5px;
	background-repeat:no-repeat;
	padding-left:10px;
}

#leftcontents #guide01 ul,
#leftcontents #guide02 ul,
#leftcontents #guide03 ul,
#leftcontents #guide04 ul,
#leftcontents #guide05 ul,
#leftcontents #guide06 ul,
#leftcontents #other3 ul{
	padding:5px 5px 0;
}

#leftcontents #guide01 li a,
#leftcontents #guide02 li a,
#leftcontents #guide03 li a,
#leftcontents #guide04 li a,
#leftcontents #guide05 li a,
#leftcontents #guide06 li a,
#leftcontents #other3 li a{
	font-weight:normal;
	color:#666;
	line-height:2;
	font-weight:bold;
}

#leftcontents #guide01 li a:hover,
#leftcontents #guide02 li a:hover,
#leftcontents #guide03 li a:hover,
#leftcontents #guide04 li a:hover,
#leftcontents #guide05 li a:hover,
#leftcontents #guide06 li a:hover,
#leftcontents #other3 li a:hover{
	text-decoration:underline;
	color:#CB3332;
}

#leftcontents #guide01 li a:visit,
#leftcontents #guide02 li a:visit,
#leftcontents #guide03 li a:visit,
#leftcontents #guide04 li a:visit,
#leftcontents #guide05 li a:visit,
#leftcontents #guide06 li a:visit,
#leftcontents #other3 li a:visit{
	text-decoration:none;
	color:#666;
}









/* ---------- 左コンテンツ 見出し ---------- */
#leftcontents #other1 h3{
	background-image:url(images/category_11.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}

#leftcontents #other2 h3{
	background-image:url(images/category_12.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}

#leftcontents #other3 h3{
	background-image:url(images/category_13.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}

#leftcontents #other4 h3{
	background-image:url(images/category_14.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}

#leftcontents #other5 h3{
	background-image:url(images/category_15.gif);
	background-repeat:no-repeat;
	text-indent:-9999px;
	height:21px;
}


/* ---------- 左コンテンツ 各box ---------- */
#leftcontents .box{
	background-image:url(images/category_01_2.gif);
	background-repeat:repeat-y;
	border-bottom:1px solid #C4C4C4;
	text-align:left;
	margin-bottom:15px;
}

#leftcontents .box .contbox,.other .contbox{
	padding:5px;
}

#leftcontents .other p{
	padding:5px 5px 0;
}

select#searchCategory {
  width: 160px;
}

#leftcontents .box .contbox input,
#leftcontents .box .contbox select,
#leftcontents .box .contbox option{
	vertical-align:middle;
	font-size: 11px;
}

/* ---------- 左コンテンツ ご利用ガイドリスト ---------- */
#leftcontents #other3 li{
	background-image:url(images/arrow.gif);
	background-position:left center;
	background-repeat:no-repeat;
	padding-left:10px;
}

#leftcontents #other3 ul{
	padding:5px 5px 0;
}

#leftcontents #other3 li a{
	font-weight:normal;
	color:#666;
	line-height:2;
}

#leftcontents #other3 li a:hover{
	text-decoration:underline;
	color:#CB3332;
}

#leftcontents #other3 li a:visit{
	text-decoration:none;
	color:#666;
}

/* ---------- 左コンテンツ リンクバナー ---------- */
#leftcontents #grouplinks{
	background-image:url(images/category_link_03.gif);
	background-position:bottom;
	background-repeat:no-repeat;
	text-align:center;
	margin-bottom:15px;
	padding-bottom:5px;
	width:180px;
}

#leftcontents #grouplinks .linkbaner{
	width:180px;
	padding-top:8px;
	background-image:url(images/category_link_02.gif);
	background-repeat:repeat-y;
}

#leftcontents #grouplinks h3 a{
	background-image:url(images/category_link_01.gif);
	background-repeat:no-repeat;
	width:180px;
	height:20px;
	display:block;
	text-indent:-9999px;
}